• \[SOLVED\] qbittorrent


    i tried to install qbittorrent but i get this message ==> Starting build()…
    You don’t seem to have ‘make’ or ‘gmake’ in your PATH.
    Cannot proceed.
    ==> ERROR: A failure occurred in build().
    Aborting…
    ==> ERROR: Makepkg was unable to build qbittorrent.
    ==> Restart building qbittorrent ? [y/N]

  • i tried to install qbittorrent but i get this message ==> Starting build()…
    You don’t seem to have ‘make’ or ‘gmake’ in your PATH.
    Cannot proceed.
    ==> ERROR: A failure occurred in build().
    Aborting…
    ==> ERROR: Makepkg was unable to build qbittorrent.
    ==> Restart building qbittorrent ? [y/N]

  • Have you checked to make sure you have make installed currently? Run “ls /usr/bin | grep make” and you should see a list with one being just “make”. Install it if you don’t have it. If it is installed then post the out put of “$PATH” so we can get to the bottom of this

    Best Regards,

  • it is installed.automake
    automake-1.14
    ccmake
    cheatmake
    cmake
    cmake-gui
    create_makefile
    create_makefiles
    djvumake
    eu-make-debug-archive
    exrmakepreview
    exrmaketiled
    make
    makealias
    makeconv
    makedb
    makehrtf
    makeinfo
    makekdewidgets
    makeobj
    makepkg
    pwmake
    qmake-qt4
    [[email protected] ~]$
    what do out put of "$PATH

  • Just input “$PATH” without the quotes and press enter. Are you able to build other packages from the AUR or it it just this one failing?

  • sudo: /usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/core_perl: command not found
    [[email protected] ~]$ $PATH
    bash: /usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/core_perl: No such file or directory
    also i cant install iron browser

  • What method are you using to install? PacmanXG or command line? If you are using command line, the best tool is yaourt. It should NOT be ran with sudo. Try this command for install, then report the output:

    yaourt qbittorrent
    
  • Also make sure you have installed the base-devel group: sudo pacman -S base-devel

  • thanks .it worked.solved

Posts 9Views 2313
Log in to reply